package main

import (
	"ctyun_lts_cli_tool/lts"
	"fmt"
)

// 测试接口
func main23() {
	ak := "your ak"
	sk := "your sk"

	endpoint := "https://ctlts-global.ctapi.ctyun.cn"
	regionId := "bb9fdb42056f11eda1610242ac110002"

	response := lts.GetCodeByName(ak, sk, endpoint, "ts1", regionId)
	fmt.Println("response:", response)

}
